Bug 1444481 - R-3.4.0 is available
Summary: R-3.4.0 is available
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: R
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Tom "spot" Callaway
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords: FutureFeature, Reopened, Triaged
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-04-21 12:19 UTC by Upstream Release Monitoring
Modified: 2017-07-20 05:18 UTC (History)
1 user (show)

(edit)
Clone Of:
(edit)
Last Closed: 2017-07-20 05:18:26 UTC


Attachments (Terms of Use)

Description Upstream Release Monitoring 2017-04-21 12:19:58 UTC
Latest upstream release: 3.4.0
Current version/release in rawhide: 3.3.3-1.fc27
URL: https://www.r-project.org/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4150/

Comment 1 Upstream Release Monitoring 2017-04-21 12:20:06 UTC
One or more of the specfile's Sources is not a valid URL so we cannot automatically build the new version for you.Please use a URL in your Source declarations if possible.

Comment 2 Upstream Release Monitoring 2017-05-12 16:35:16 UTC
jamatos's R-3.4.0-2.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=890048

Comment 3 Fedora Update System 2017-05-15 14:21:46 UTC
R-3.4.0-2.el6 has been submitted as an update to Fedora EPEL 6. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-c925ae6906

Comment 4 Fedora Update System 2017-05-15 14:21:55 UTC
rkward-0.6.5-6.fc24 rpy-2.8.5-4.fc24 R-3.4.0-2.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-ba3c7e5512

Comment 5 Fedora Update System 2017-05-15 14:22:01 UTC
R-3.4.0-2.el7 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-85f9bf80f6

Comment 6 Fedora Update System 2017-05-15 14:22:06 UTC
rkward-0.6.5-6.fc25 rpy-2.8.5-4.fc25 R-3.4.0-2.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-17bcc534b7

Comment 7 Fedora Update System 2017-05-15 14:22:12 UTC
rkward-0.6.5-6.fc26 rpy-2.8.5-4.fc26 R-3.4.0-2.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-eac9611764

Comment 8 Fedora Update System 2017-05-16 06:09:14 UTC
R-3.4.0-2.fc26, rkward-0.6.5-6.fc26, rpy-2.8.5-4.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-eac9611764

Comment 9 Fedora Update System 2017-05-16 22:31:29 UTC
R-3.4.0-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-85f9bf80f6

Comment 10 Fedora Update System 2017-05-17 01:06:27 UTC
R-3.4.0-2.fc24, rkward-0.6.5-6.fc24, rpy-2.8.5-4.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-ba3c7e5512

Comment 11 Fedora Update System 2017-05-17 01:06:57 UTC
R-3.4.0-2.fc25, rkward-0.6.5-6.fc25, rpy-2.8.5-4.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-17bcc534b7

Comment 12 Fedora Update System 2017-05-17 02:19:10 UTC
R-3.4.0-2.el6 has been pushed to the Fedora EPEL 6 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-c925ae6906

Comment 13 Fedora Update System 2017-06-09 16:29:43 UTC
R-3.4.0-2.fc26 R-BH-1.62.0.1-2.fc26 R-Biobase-2.36.2-1.fc26 R-BiocGenerics-0.22.0-1.fc26 R-BiocParallel-1.10.1-1.fc26 R-Biostrings-2.44.0-1.fc26 R-BufferedMatrix-1.40.0-1.fc26 R-BufferedMatrixMethods-1.40.0-1.fc26 R-DBI-0.6.1-1.fc26 R-DelayedArray-0.2.7-1.fc26 R-GenomeInfoDb-1.12.1-1.fc26 R-GenomeInfoDbData-0.99.0-1.fc26 R-GenomicAlignments-1.12.1-1.fc26 R-GenomicRanges-1.28.3-1.fc26 R-IRanges-2.10.1-1.fc26 R-R6-2.2.1-1.fc26 R-RCurl-1.95.4.8-1.fc26 R-RInside-0.2.14-2.fc26 R-RODBC-1.3.15-1.fc26 R-RSQLite-1.1.2-2.fc26 R-Rcompression-0.93.2-15.fc26 R-Rsamtools-1.28.0-1.fc26 R-Rsolid-0.9.31-20.fc26 R-S4Vectors-0.14.3-1.fc26 R-SummarizedExperiment-1.6.3-1.fc26 R-XML-3.98.1.7-1.fc26 R-XVector-0.16.0-1.fc26 R-acepack-1.4.1-2.fc26 R-affy-1.54.0-1.fc26 R-affyio-1.46.0-1.fc26 R-biglm-0.9.1-8.fc26 R-bitops-1.0.6-5.fc26 R-caTools-1.17.1-4.fc26 R-digest-0.6.12-1.fc26 R-expm-0.999.2-1.fc26 R-futile.logger-1.4.3-1.fc26 R-futile.options-1.0.0-1.fc26 R-highlight-0.4.7.1-2.fc26 R-lambda.r-1.1.9-1.fc26 R-littler-0.3.2-2.fc26 R-lmtest-0.9.35-1.fc26 R-maanova-1.46.1-1.fc26 R-magrittr-1.5-1.fc26 R-matrixStats-0.52.2-1.fc26 R-msm-1.6.4-1.fc26 R-multtest-2.32.0-1.fc26 R-mvtnorm-1.0.6-1.fc26 R-plogr-0.1.1-1.fc26 R-preprocessCore-1.38.1-1.fc26 R-qtl-1.40.8-3.fc26 R-rlecuyer-0.3.4-1.fc26 R-rtracklayer-1.36.3-1.fc26 R-snow-0.4.2-1.fc26 R-testthat-1.0.2-1.fc26 R-waveslim-1.7.5-4.fc26 R-wavethresh-4.6.8-1.fc26 rkward-0.6.5-6.fc26 rpy-2.8.5-4.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-eac9611764

Comment 14 Fedora Update System 2017-06-10 04:20:49 UTC
R-3.4.0-2.el6 has been pushed to the Fedora EPEL 6 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2017-06-10 04:28:41 UTC
R-3.4.0-2.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.

Comment 16 Fedora Update System 2017-06-12 04:38:20 UTC
R-3.4.0-2.fc26, R-BH-1.62.0.1-2.fc26, R-Biobase-2.36.2-1.fc26, R-BiocGenerics-0.22.0-1.fc26, R-BiocParallel-1.10.1-1.fc26, R-Biostrings-2.44.0-1.fc26, R-BufferedMatrix-1.40.0-1.fc26, R-BufferedMatrixMethods-1.40.0-1.fc26, R-DBI-0.6.1-1.fc26, R-DelayedArray-0.2.7-1.fc26, R-GenomeInfoDb-1.12.1-1.fc26, R-GenomeInfoDbData-0.99.0-1.fc26, R-GenomicAlignments-1.12.1-1.fc26, R-GenomicRanges-1.28.3-1.fc26, R-IRanges-2.10.1-1.fc26, R-R6-2.2.1-1.fc26, R-RCurl-1.95.4.8-1.fc26, R-RInside-0.2.14-2.fc26, R-RODBC-1.3.15-1.fc26, R-RSQLite-1.1.2-2.fc26, R-Rcompression-0.93.2-15.fc26, R-Rsamtools-1.28.0-1.fc26, R-Rsolid-0.9.31-20.fc26, R-S4Vectors-0.14.3-1.fc26, R-SummarizedExperiment-1.6.3-1.fc26, R-XML-3.98.1.7-1.fc26, R-XVector-0.16.0-1.fc26, R-acepack-1.4.1-2.fc26, R-affy-1.54.0-1.fc26, R-affyio-1.46.0-1.fc26, R-biglm-0.9.1-8.fc26, R-bitops-1.0.6-5.fc26, R-caTools-1.17.1-4.fc26, R-digest-0.6.12-1.fc26, R-expm-0.999.2-1.fc26, R-futile.logger-1.4.3-1.fc26, R-futile.options-1.0.0-1.fc26, R-highlight-0.4.7.1-2.fc26, R-lambda.r-1.1.9-1.fc26, R-littler-0.3.2-2.fc26, R-lmtest-0.9.35-1.fc26, R-maanova-1.46.1-1.fc26, R-magrittr-1.5-1.fc26, R-matrixStats-0.52.2-1.fc26, R-msm-1.6.4-1.fc26, R-multtest-2.32.0-1.fc26, R-mvtnorm-1.0.6-1.fc26, R-plogr-0.1.1-1.fc26, R-preprocessCore-1.38.1-1.fc26, R-qtl-1.40.8-3.fc26, R-rlecuyer-0.3.4-1.fc26, R-rtracklayer-1.36.3-1.fc26, R-snow-0.4.2-1.fc26, R-testthat-1.0.2-1.fc26, R-waveslim-1.7.5-4.fc26, R-wavethresh-4.6.8-1.fc26, rkward-0.6.5-6.fc26, rpy-2.8.5-4.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-eac9611764

Comment 17 Fedora Update System 2017-06-12 16:45:58 UTC
R-3.4.0-2.fc24 R-BH-1.62.0.1-2.fc24 R-Biobase-2.36.2-1.fc24 R-BiocGenerics-0.22.0-1.fc24 R-BiocParallel-1.10.1-1.fc24 R-Biostrings-2.44.0-1.fc24 R-BufferedMatrix-1.40.0-1.fc24 R-BufferedMatrixMethods-1.40.0-1.fc24 R-DBI-0.6.1-1.fc24 R-DelayedArray-0.2.7-1.fc24 R-GenomeInfoDb-1.12.1-1.fc24 R-GenomeInfoDbData-0.99.0-1.fc24 R-GenomicAlignments-1.12.1-1.fc24 R-GenomicRanges-1.28.3-1.fc24 R-IRanges-2.10.1-1.fc24 R-R6-2.2.1-1.fc24 R-RCurl-1.95.4.8-1.fc24 R-RInside-0.2.14-2.fc24 R-RODBC-1.3.15-1.fc24 R-RSQLite-1.1.2-2.fc24 R-Rcompression-0.93.2-15.fc24 R-Rsamtools-1.28.0-1.fc24 R-Rsolid-0.9.31-20.fc24 R-S4Vectors-0.14.3-1.fc24 R-SummarizedExperiment-1.6.3-1.fc24 R-XML-3.98.1.7-1.fc24 R-XVector-0.16.0-1.fc24 R-acepack-1.4.1-2.fc24 R-affy-1.54.0-1.fc24 R-affyio-1.46.0-1.fc24 R-biglm-0.9.1-8.fc24 R-bitops-1.0.6-5.fc24 R-caTools-1.17.1-4.fc24 R-digest-0.6.12-1.fc24 R-expm-0.999.2-1.fc24 R-futile.logger-1.4.3-1.fc24 R-futile.options-1.0.0-1.fc24 R-highlight-0.4.7.1-2.fc24 R-lambda.r-1.1.9-1.fc24 R-littler-0.3.2-2.fc24 R-lmtest-0.9.35-1.fc24 R-maanova-1.46.1-1.fc24 R-magrittr-1.5-1.fc24 R-matrixStats-0.52.2-1.fc24 R-msm-1.6.4-1.fc24 R-multtest-2.32.0-1.fc24 R-mvtnorm-1.0.6-1.fc24 R-plogr-0.1.1-1.fc24 R-preprocessCore-1.38.1-1.fc24 R-qtl-1.40.8-3.fc24 R-rlecuyer-0.3.4-1.fc24 R-rtracklayer-1.36.3-1.fc24 R-snow-0.4.2-1.fc24 R-testthat-1.0.2-1.fc24 R-waveslim-1.7.5-4.fc24 R-wavethresh-4.6.8-1.fc24 rkward-0.6.5-6.fc24 rpy-2.8.5-4.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-ba3c7e5512

Comment 18 Fedora Update System 2017-06-14 08:26:41 UTC
R-3.4.0-2.fc24, R-BH-1.62.0.1-2.fc24, R-Biobase-2.36.2-1.fc24, R-BiocGenerics-0.22.0-1.fc24, R-BiocParallel-1.10.1-1.fc24, R-Biostrings-2.44.0-1.fc24, R-BufferedMatrix-1.40.0-1.fc24, R-BufferedMatrixMethods-1.40.0-1.fc24, R-DBI-0.6.1-1.fc24, R-DelayedArray-0.2.7-1.fc24, R-GenomeInfoDb-1.12.1-1.fc24, R-GenomeInfoDbData-0.99.0-1.fc24, R-GenomicAlignments-1.12.1-1.fc24, R-GenomicRanges-1.28.3-1.fc24, R-IRanges-2.10.1-1.fc24, R-R6-2.2.1-1.fc24, R-RCurl-1.95.4.8-1.fc24, R-RInside-0.2.14-2.fc24, R-RODBC-1.3.15-1.fc24, R-RSQLite-1.1.2-2.fc24, R-Rcompression-0.93.2-15.fc24, R-Rsamtools-1.28.0-1.fc24, R-Rsolid-0.9.31-20.fc24, R-S4Vectors-0.14.3-1.fc24, R-SummarizedExperiment-1.6.3-1.fc24, R-XML-3.98.1.7-1.fc24, R-XVector-0.16.0-1.fc24, R-acepack-1.4.1-2.fc24, R-affy-1.54.0-1.fc24, R-affyio-1.46.0-1.fc24, R-biglm-0.9.1-8.fc24, R-bitops-1.0.6-5.fc24, R-caTools-1.17.1-4.fc24, R-digest-0.6.12-1.fc24, R-expm-0.999.2-1.fc24, R-futile.logger-1.4.3-1.fc24, R-futile.options-1.0.0-1.fc24, R-highlight-0.4.7.1-2.fc24, R-lambda.r-1.1.9-1.fc24, R-littler-0.3.2-2.fc24, R-lmtest-0.9.35-1.fc24, R-maanova-1.46.1-1.fc24, R-magrittr-1.5-1.fc24, R-matrixStats-0.52.2-1.fc24, R-msm-1.6.4-1.fc24, R-multtest-2.32.0-1.fc24, R-mvtnorm-1.0.6-1.fc24, R-plogr-0.1.1-1.fc24, R-preprocessCore-1.38.1-1.fc24, R-qtl-1.40.8-3.fc24, R-rlecuyer-0.3.4-1.fc24, R-rtracklayer-1.36.3-1.fc24, R-snow-0.4.2-1.fc24, R-testthat-1.0.2-1.fc24, R-waveslim-1.7.5-4.fc24, R-wavethresh-4.6.8-1.fc24, rkward-0.6.5-6.fc24, rpy-2.8.5-4.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-ba3c7e5512

Comment 19 Fedora Update System 2017-06-16 13:17:01 UTC
R-3.4.0-2.fc26, R-BH-1.62.0.1-2.fc26, R-Biobase-2.36.2-1.fc26, R-BiocGenerics-0.22.0-1.fc26, R-BiocParallel-1.10.1-1.fc26, R-Biostrings-2.44.0-1.fc26, R-BufferedMatrix-1.40.0-1.fc26, R-BufferedMatrixMethods-1.40.0-1.fc26, R-DBI-0.6.1-1.fc26, R-DelayedArray-0.2.7-1.fc26, R-GenomeInfoDb-1.12.1-1.fc26, R-GenomeInfoDbData-0.99.0-1.fc26, R-GenomicAlignments-1.12.1-1.fc26, R-GenomicRanges-1.28.3-1.fc26, R-IRanges-2.10.1-1.fc26, R-R6-2.2.1-1.fc26, R-RCurl-1.95.4.8-1.fc26, R-RInside-0.2.14-2.fc26, R-RODBC-1.3.15-1.fc26, R-RSQLite-1.1.2-2.fc26, R-Rcompression-0.93.2-15.fc26, R-Rsamtools-1.28.0-1.fc26, R-Rsolid-0.9.31-20.fc26, R-S4Vectors-0.14.3-1.fc26, R-SummarizedExperiment-1.6.3-1.fc26, R-XML-3.98.1.7-1.fc26, R-XVector-0.16.0-1.fc26, R-acepack-1.4.1-2.fc26, R-affy-1.54.0-1.fc26, R-affyio-1.46.0-1.fc26, R-biglm-0.9.1-8.fc26, R-bitops-1.0.6-5.fc26, R-caTools-1.17.1-4.fc26, R-digest-0.6.12-1.fc26, R-expm-0.999.2-1.fc26, R-futile.logger-1.4.3-1.fc26, R-futile.options-1.0.0-1.fc26, R-highlight-0.4.7.1-2.fc26, R-lambda.r-1.1.9-1.fc26, R-littler-0.3.2-2.fc26, R-lmtest-0.9.35-1.fc26, R-maanova-1.46.1-1.fc26, R-magrittr-1.5-1.fc26, R-matrixStats-0.52.2-1.fc26, R-msm-1.6.4-1.fc26, R-multtest-2.32.0-1.fc26, R-mvtnorm-1.0.6-1.fc26, R-plogr-0.1.1-1.fc26, R-preprocessCore-1.38.1-1.fc26, R-qtl-1.40.8-3.fc26, R-rlecuyer-0.3.4-1.fc26, R-rtracklayer-1.36.3-1.fc26, R-snow-0.4.2-1.fc26, R-testthat-1.0.2-1.fc26, R-waveslim-1.7.5-4.fc26, R-wavethresh-4.6.8-1.fc26, rkward-0.6.5-6.fc26, rpy-2.8.5-4.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 20 Fedora Update System 2017-07-10 16:54:17 UTC
R-3.4.0-2.fc24 R-BH-1.62.0.1-2.fc24 R-Biobase-2.36.2-1.fc24 R-BiocGenerics-0.22.0-1.fc24 R-BiocParallel-1.10.1-1.fc24 R-Biostrings-2.44.0-1.fc24 R-BufferedMatrix-1.40.0-1.fc24 R-BufferedMatrixMethods-1.40.0-1.fc24 R-DBI-0.6.1-1.fc24 R-DelayedArray-0.2.7-1.fc24 R-GenomeInfoDb-1.12.1-1.fc24 R-GenomeInfoDbData-0.99.0-1.fc24 R-GenomicAlignments-1.12.1-1.fc24 R-GenomicRanges-1.28.3-1.fc24 R-IRanges-2.10.1-1.fc24 R-R6-2.2.1-1.fc24 R-RCurl-1.95.4.8-1.fc24 R-RInside-0.2.14-2.fc24 R-RODBC-1.3.15-1.fc24 R-RSQLite-1.1.2-2.fc24 R-Rcompression-0.93.2-15.fc24 R-Rsamtools-1.28.0-1.fc24 R-Rsolid-0.9.31-20.fc24 R-S4Vectors-0.14.3-1.fc24 R-SummarizedExperiment-1.6.3-1.fc24 R-XML-3.98.1.7-1.fc24 R-XVector-0.16.0-1.fc24 R-acepack-1.4.1-2.fc24 R-affy-1.54.0-1.fc24 R-affyio-1.46.0-1.fc24 R-biglm-0.9.1-8.fc24 R-bitops-1.0.6-5.fc24 R-caTools-1.17.1-4.fc24 R-digest-0.6.12-1.fc24 R-expm-0.999.2-1.fc24 R-futile.logger-1.4.3-1.fc24 R-futile.options-1.0.0-1.fc24 R-highlight-0.4.7.1-2.fc24 R-lambda.r-1.1.9-1.fc24 R-littler-0.3.2-2.fc24 R-lmtest-0.9.35-1.fc24 R-maanova-1.46.1-1.fc24 R-magrittr-1.5-1.fc24 R-matrixStats-0.52.2-1.fc24 R-msm-1.6.4-1.fc24 R-multtest-2.32.0-1.fc24 R-mvtnorm-1.0.6-1.fc24 R-plogr-0.1.1-1.fc24 R-preprocessCore-1.38.1-1.fc24 R-rlecuyer-0.3.4-1.fc24 R-rtracklayer-1.36.3-1.fc24 R-snow-0.4.2-1.fc24 R-testthat-1.0.2-1.fc24 R-waveslim-1.7.5-4.fc24 R-wavethresh-4.6.8-1.fc24 rkward-0.6.5-6.fc24 rpy-2.8.5-4.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-ba3c7e5512

Comment 21 Fedora Update System 2017-07-12 05:22:30 UTC
R-3.4.1-1.fc24, R-BH-1.62.0.1-2.fc24, R-Biobase-2.36.2-1.fc24, R-BiocGenerics-0.22.0-1.fc24, R-BiocParallel-1.10.1-1.fc24, R-Biostrings-2.44.0-1.fc24, R-BufferedMatrix-1.40.0-1.fc24, R-BufferedMatrixMethods-1.40.0-1.fc24, R-DBI-0.6.1-1.fc24, R-DelayedArray-0.2.7-1.fc24, R-GenomeInfoDb-1.12.1-1.fc24, R-GenomeInfoDbData-0.99.0-1.fc24, R-GenomicAlignments-1.12.1-1.fc24, R-GenomicRanges-1.28.3-1.fc24, R-IRanges-2.10.1-1.fc24, R-R6-2.2.1-1.fc24, R-RCurl-1.95.4.8-1.fc24, R-RInside-0.2.14-2.fc24, R-RODBC-1.3.15-1.fc24, R-RSQLite-1.1.2-2.fc24, R-Rcompression-0.93.2-15.fc24, R-Rsamtools-1.28.0-1.fc24, R-Rsolid-0.9.31-20.fc24, R-S4Vectors-0.14.3-1.fc24, R-SummarizedExperiment-1.6.3-1.fc24, R-XML-3.98.1.7-1.fc24, R-XVector-0.16.0-1.fc24, R-acepack-1.4.1-2.fc24, R-affy-1.54.0-1.fc24, R-affyio-1.46.0-1.fc24, R-biglm-0.9.1-8.fc24, R-bitops-1.0.6-5.fc24, R-caTools-1.17.1-4.fc24, R-digest-0.6.12-1.fc24, R-expm-0.999.2-1.fc24, R-futile.logger-1.4.3-1.fc24, R-futile.options-1.0.0-1.fc24, R-highlight-0.4.7.1-2.fc24, R-lambda.r-1.1.9-1.fc24, R-littler-0.3.2-2.fc24, R-lmtest-0.9.35-1.fc24, R-maanova-1.46.1-1.fc24, R-magrittr-1.5-1.fc24, R-matrixStats-0.52.2-1.fc24, R-msm-1.6.4-1.fc24, R-multtest-2.32.0-1.fc24, R-mvtnorm-1.0.6-1.fc24, R-plogr-0.1.1-1.fc24, R-preprocessCore-1.38.1-1.fc24, R-rlecuyer-0.3.4-1.fc24, R-rtracklayer-1.36.3-1.fc24, R-snow-0.4.2-1.fc24, R-testthat-1.0.2-1.fc24, R-waveslim-1.7.5-4.fc24, R-wavethresh-4.6.8-1.fc24, rkward-0.6.5-7.fc24, rpy-2.8.6-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-ba3c7e5512

Comment 22 Fedora Update System 2017-07-20 05:18:26 UTC
R-3.4.1-1.fc24, R-BH-1.62.0.1-2.fc24, R-Biobase-2.36.2-1.fc24, R-BiocGenerics-0.22.0-1.fc24, R-BiocParallel-1.10.1-1.fc24, R-Biostrings-2.44.0-1.fc24, R-BufferedMatrix-1.40.0-1.fc24, R-BufferedMatrixMethods-1.40.0-1.fc24, R-DBI-0.6.1-1.fc24, R-DelayedArray-0.2.7-1.fc24, R-GenomeInfoDb-1.12.1-1.fc24, R-GenomeInfoDbData-0.99.0-1.fc24, R-GenomicAlignments-1.12.1-1.fc24, R-GenomicRanges-1.28.3-1.fc24, R-IRanges-2.10.1-1.fc24, R-R6-2.2.1-1.fc24, R-RCurl-1.95.4.8-1.fc24, R-RInside-0.2.14-2.fc24, R-RODBC-1.3.15-1.fc24, R-RSQLite-1.1.2-2.fc24, R-Rcompression-0.93.2-15.fc24, R-Rsamtools-1.28.0-1.fc24, R-Rsolid-0.9.31-20.fc24, R-S4Vectors-0.14.3-1.fc24, R-SummarizedExperiment-1.6.3-1.fc24, R-XML-3.98.1.7-1.fc24, R-XVector-0.16.0-1.fc24, R-acepack-1.4.1-2.fc24, R-affy-1.54.0-1.fc24, R-affyio-1.46.0-1.fc24, R-biglm-0.9.1-8.fc24, R-bitops-1.0.6-5.fc24, R-caTools-1.17.1-4.fc24, R-digest-0.6.12-1.fc24, R-expm-0.999.2-1.fc24, R-futile.logger-1.4.3-1.fc24, R-futile.options-1.0.0-1.fc24, R-highlight-0.4.7.1-2.fc24, R-lambda.r-1.1.9-1.fc24, R-littler-0.3.2-2.fc24, R-lmtest-0.9.35-1.fc24, R-maanova-1.46.1-1.fc24, R-magrittr-1.5-1.fc24, R-matrixStats-0.52.2-1.fc24, R-msm-1.6.4-1.fc24, R-multtest-2.32.0-1.fc24, R-mvtnorm-1.0.6-1.fc24, R-plogr-0.1.1-1.fc24, R-preprocessCore-1.38.1-1.fc24, R-rlecuyer-0.3.4-1.fc24, R-rtracklayer-1.36.3-1.fc24, R-snow-0.4.2-1.fc24, R-testthat-1.0.2-1.fc24, R-waveslim-1.7.5-4.fc24, R-wavethresh-4.6.8-1.fc24, rkward-0.6.5-7.fc24, rpy-2.8.6-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.